<div id="WebPicList">
    {:if $dataList|@count>0:}
    <ul>
        {:section name=a loop=$dataList:}                    
        <li>
        	<a href="News_Show.php?theId={:$dataList[a].id:}" title="{:$dataList[a].title:}">
        		<img src="{:$dataList[a].picture|thumb:'200X150':}" width="200" height="150" alt="{:$dataList[a].title:}" />
        	</a>
			<em><a href="News_Show.php?theId={:$dataList[a].id:}" title="{:$dataList[a].title:}">{:$dataList[a].title:}</a></em>
        </li>
		{:if $smarty.section.a.rownum is div by 4:}
			{:if $smarty.section.a.rownum <$dataList|count:}
			<li class='Zw-Y'>&nbsp;</li>
			{:/if:}
		{:else:}
			<li class='Zw-X'>&nbsp;</li>
		{:/if:}
        {:/section:}
    </ul>
    {:/if:}
</div>